;xDebug3
xdebug.mode=debug
xdebug.client_port=9003
xdebug.client_host=host.docker.internal
xdebug.max_nesting_level = 10000

[global]
opcache.enable = 1
opcache.memory_consumption=256
opcache.max_accelerated_files=20000

max_execution_time = 1000
max_input_time = 1000

upload_max_filesize = 128M
post_max_size = 128M
memory_limit = 2048M
